/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.call-banner-block .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  gap: 2.4rem;
}
.call-banner-block .call-banner-content {
  grid-column: span 2;
}
.call-banner-block .call-banner-content .heading {
  margin: 0 0 1.6rem;
}
.call-banner-block .call-banner-content .call-banner-contacts {
  margin: 2.4rem 0 0;
}
.call-banner-block .call-banner-content .call-banner-contacts a {
  color: #3C3C3C;
  transition: color 0.2s ease-in-out;
}
.call-banner-block .call-banner-content .call-banner-contacts a:hover {
  cursor: pointer;
  color: #248C37;
}
.call-banner-block .call-banner-image {
  position: relative;
}
.call-banner-block .call-banner-image .icon {
  position: absolute;
  top: -4.4rem;
  right: -2.3rem;
}
.call-banner-block .call-banner-image img {
  aspect-ratio: 360/258;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 3.2rem;
}

@media (max-width: 1200px) {
  .call-banner-block .call-banner-image .icon {
    right: 0;
  }
}
@media (max-width: 768px) {
  .call-banner-block .container {
    grid-template-columns: 1fr;
    gap: 7.2rem;
  }
  .call-banner-block .call-banner-content {
    grid-column: 1;
  }
  .call-banner-block .call-banner-content .heading {
    margin: 0 0 1.2rem;
  }
  .call-banner-block .call-banner-image .icon {
    top: -5.8rem;
  }
  .call-banner-block .call-banner-image img {
    aspect-ratio: 67/48;
  }
}